{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor",
    "mutantmonsters:mutant_skeleton_skull",
    "tombstone:christmas_hat",
    "tombstone:rabbit_mask",
    "lost_aether_content:swetty_mask"
  ],
  "incompatible": [
    "celestial_enchantments:frost_thorns",
    "celestial_enchantments:corruption_body",
    "minecraft_121_update:breach",
    "minecraft_121_update:wind_burst",
    "celestial_enchantments:destroy_resonance",
    "extra_enchantments:incompatibility_curse",
    "minecraft:thorns",
    "celestial_enchantments:the_source_of_sin",
    "luminousworld:launch"
  ]
}